unit rdzen;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ComCtrls, Menus, ExtCtrls;

type
  TForm1 = class(TForm)
    procedure FormCreate(Sender: TObject);
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;
procedure inicjuj;
    external 'core.dll' index 2;
procedure koniec;
    external 'core.dll' index 3;
implementation

{$R *.dfm}





procedure TForm1.FormCreate(Sender: TObject);
begin
 inicjuj;
end;

procedure TForm1.FormClose(Sender: TObject; var Action: TCloseAction);
begin
 koniec;
end;

end.
